/* here you can put your own css to customize and override the theme */
/* Default Font */
body, h1, h2, h3, h4, h5, h6 {
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

/* Default Link animation */
a {
  transition: all 0.1s ease-in-out;
}

/* Scroll to top button */
.scroll-to-top > i {
  color: rgba(255, 255, 255, 0.5);
}

/* Data Table Styles */
.checkBoxColumn {
  width: 42px;
}

/* Footer Styles */
.page-footer {
  padding: 0;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.5em;
}

.page-footer b {
  font-weight: 600;
  color: white;
}

.page-footer a {
  color: rgba(255, 255, 255, 0.5);
}

.page-footer a:hover {
  color: white;
  text-decoration: none;
}

.page-footer .row {
  margin: 0;
  padding: 0px 20px 0px 20px;
}

.page-footer .row .fullwidth-boxed {
  margin: auto;
  max-width: 970px;
}

.page-footer .row.links {
  background-color: #0082de;
  padding: 20px 0px 10px 0px;
}

.page-footer .row.metadata {
  background-color: #0073c5;
  padding: 20px 0px 10px 0px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#vo-login-logo-container{
  width: 70%;
  margin-left: auto;
  margin-right: auto;

  }